アクセシビリティ

■推奨環境

●Windowsをお使いの方
・Netscape Communicator 4.73以上
・Microsoft Internet Explorer  4.01SP2以上

●Macintoshをお使いの方
・Netscape Communicator  4.73以上
・Microsoft Internet Explorer 5 (128bit Version)